
.bp-eshop.bp-main-content {
	margin-bottom: 50px;
}

.bp-eshop.bp-main-content div.bp-eshop-main-content {
	width: 100%;
}



.bp-eshop.bp-main-content .bp-sidebar-wrapper div.bp-eshop-main-content {
	width: 75%;
    float: right;
	box-sizing: border-box;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar {
	width: 25%;
    float: left;
    box-sizing: border-box;
}


.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter > a {
	background: #f00000;
	color: #ffffff;
    text-decoration: none;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter #eshop-keyword input {
    z-index: initial;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter-reset-all a {
    cursor: pointer;
    color: #303030;
    font-size: 12px;
    text-decoration: none;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .badge-info {
    background: #f00000;
    color: #ffffff;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .badge-info::after {
    border-right-color: #f00000;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.bp-eshop.bp-main-content .bp-sidebar-wrapper div.bp-eshop-main-content {
		width: 100%;
		float: none;
	}
	.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar {
		width: 100%;
		float: none;
		margin-top: 50px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}



.bp-eshop.bp-main-content .ajax-block-product {
    box-sizing: border-box;
    border: 1px solid #ccc;
	margin-bottom: 2.5%;
}
.bp-eshop.bp-main-content .ajax-block-product.bp-product-label-1 {
    background-color: rgba(255,0,255,0.3);
	position: relative;
}
.bp-eshop.bp-main-content .ajax-block-product.bp-product-label-1::after {
	position: absolute;
	content : url("/images/grafiken_shop/product_label_bg.png");
	bottom: 0;
	left: 0;
	width: 100%;
}
	
	
.bp-eshop.bp-main-content .ajax-block-product.bp-product-label-2 {
    background-color: #fff5bc;
	position: relative;
}
.bp-eshop.bp-main-content .ajax-block-product.bp-product-label-2::after {
	position: absolute;
	content : "SMELLS LIKE NIRVANA";
	bottom: 5px;
	left: 0;
	width: 100%;
	font-family: initial;
	font-weight: 700;
}